QGIS Application - Bug report #713
WinQGIS: which GRASS version included?
2007-05-12 05:14 AM - Markus Neteler

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupts data: Copied to github as #: 10772
Description

Hi,

my attempts to figure this out weren't successfull so far. Which GRASS version do you include in the QGIS for Windows version? Please
post it there:

http://qgis.org/uploadfiles/testbuilds/
-> README
If other QGIS packages include GRASS, please post also there the version. This is relevant for us since people often report problems to

us, too.

thanks,
Markus

History

#1 - 2007-05-13 07:59 AM - Gary Sherman
- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate of #714

#2 - 2007-10-14 08:03 AM - Markus Neteler

Please note that significant progress has be made on winGRASS stability, especially with the vector attributes readong problems (happens in GRASS
6.3.CVS, we are getting out 6.3.0 asap).

Markus
